<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<catalog prefer="public" xmlns="urn:oasis:names:tc:entity:xmlns:xml:catalog">
    <uri id="User Entered Import Resolution" name="http://w3id.org/nfdi4ing/metadata4ing/0.0.0" uri="file:/C:/Users/Suse/Documents/metadata4ing/metadata4ing.ttl"/>
    <group id="Folder Repository, directory=, recursive=true, Auto-Update=true, version=2" prefer="public" xml:base=""/>
</catalog>
